<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<h2 align="left"><font size="4">Currently, we only offer our joining facility 
  offline. The annual membership fee is $24 ($2 per month), which goes towards 
  general maintenance and improvement of our lainch sites. You may register you 
  interest <a href="join_online.htm">online</a>, or join <a href="join_offline.htm" target="_blank">offline</a>.</font></h2>
</body>
</html>
